Source: puppet-module-voxpupuli-alternatives
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-alternatives
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-voxpupuli-alternatives.git
Homepage: https://github.com/voxpupuli/puppet-alternatives

Package: puppet-module-voxpupuli-alternatives
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet resource for managing Debian alternatives
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This Puppet module provides a Puppet resource that manages Debian alternatives
 symlinks, which a user normally maintains through the shell command
 update-alternatives.
